body {
	background-color: #efefef;
}

div.container {
	display: block;
	margin-left: 20%;
	margin-right: 20%;
	margin-bottom: 5%;
	margin-top: 5%;
}

div.graphWrapper svg{
	display: block;
	margin: auto;
	margin-top: 5%;
}

p {
	font-size: 25px;
	margin: 2.5%;
}

.myCircle:hover {
  stroke: black;
}

g.tick {
	font-size: 20px;
}

div.tooltip {
	position: absolute;
}

h2.eventH2 {
	display: block;
	margin: auto;
	text-align: center;
	margin-top: 5%;
	margin-bottom: 3%;
}

ul {
	list-style: none;
}

li {
	list-style: none;
	font-size: 25px;
}

img {
	display: block;
	margin: auto;
	max-width: 100%;
	margin-top: 5%;
	margin-bottom: 2%;
}

div.observations {
	text-align: left;
}

p span {
	font-weight: 600;
	line-height: 2;
}




